body {
    margin: 0;
    margin: 0;
    display: block;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #000;
}


/* Canvas en el que se dibuja el fondo */
#canvas {
position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 0;

}



/* Texto que aprece en fadedIn */
.tostyimg{
    text-align: center;
    opacity: 1;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
#logo { 
    display: block;
    width: 100%;
    padding: 100px 0;
    /*left: 50%;
    top: 20%;*/
    /* Agrega un nivel de profundidad superior que el que tiene canvas */
    animation: fadeIn 5s;
    /* Animaciónde 5 segundos*/
}
#slogan { 
    display: block;
    width: 80%;
    padding: 100px 0;
    max-width:800px;
    /*left: 50%;
    top: 20%;*/
    /* Agrega un nivel de profundidad superior que el que tiene canvas */
    animation: zoomSmooth 2.5s infinite ease-in-out alternate;
    /* Animaciónde 5 segundos*/
}

#tosty1 { 
    display: inline-block;
    width: 33%;
    /*left: 50%;
    top: 20%;*/
    /* Agrega un nivel de profundidad superior que el que tiene canvas */
    animation: fadeIn 10s infinite;
    /* Animaciónde 5 segundos*/
}
#tosty2 { 
    display: inline-block;
    width: 32%;
    /*left: 50%;
    top: 20%;*/
    /* Agrega un nivel de profundidad superior que el que tiene canvas */
    animation: fadeIn 25s infinite;
    /* Animaciónde 5 segundos*/
}
#tosty3 { 
    display: inline-block;
    width: 33%;
    /*left: 50%;
    top: 20%;*/
    /* Agrega un nivel de profundidad superior que el que tiene canvas */
    animation: fadeIn 15s infinite;
    /* Animaciónde 5 segundos*/
}



@keyframes fadeIn {
    0% {
        opacity: 0.5;
    }
    25% {
        opacity: 0.8;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0.5;
    }
    100% {
        opacity: .8;
    }

    /* Solo carga hasta el 50% */
}




@keyframes zoomSmooth {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.12);
  }
}
